@charset "UTF-8";
body {
        background-color:#F5FFFF;
	background-image: url(images/bg2.jpg); 
        background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
a:link {
	color: #005EAC;
	text-decoration: none;
}
a:visited {
	color: #3AA7D0;
	text-decoration: none;
}
a {
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

.bgfoot {
	background-color: #FFFFFF;
}

.pagename {
	font-size: 24px;
	font-weight: bold;
	color: #005EAC;
}
.bloglinks {
	color: #808285
}
.blogbody {
	font-size: 130%;
}
.titlesblack {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.titlesblue {
	font-size: 14px;
	font-weight: bold;
	color: #005EAC;
}
.titlessmall {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

pre { 
overflow-x: auto; 
white-space: pre-wrap; 
white-space: -moz-pre-wrap !important; 
white-space: -pre-wrap; 
white-space: -o-pre-wrap;  
width: 99%; 
word-wrap: break-word; 
font-size: 120%; 
font-family:Consola; 
}
